Page MenuHomePhabricator

Ingest api-gateway.request events to turnillo
Closed, ResolvedPublic

Description

@eprodromou is using https://turnilo.wikimedia.org for analyzing calls to our APIs. We would like to have the ability to analyze requests to the API Gateway, so we need api-gateway.request stream ingested.

Event Timeline

Pchelolo created this task.Aug 21 2020, 4:17 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 21 2020, 4:17 PM
Milimetric triaged this task as Medium priority.Aug 24 2020, 4:05 PM
Milimetric moved this task from Incoming to Datasets on the Analytics board.

We won't get to this soon, but it's a short task, so bug us if you either want one of us to walk you through it or it becomes more urgent.

I met with @millimetric and we think we can get all the info needed through superset. I'm going to close this ticket as resolved, and if we get to a point that the data really needs to get to Turnilo (and Druid), we'll open a new ticket.

Thanks for all the help, looking forward to good analytics!

eprodromou closed this task as Resolved.Oct 14 2020, 1:34 PM